/* large Desktops and laptops ----------- */
@media only screen and (min-width: 1225px) and (max-width: 3000px) {
	.container {
		max-width: 1170px
	}

	.menu .icon-close2,
	.logoMenu .icon-menu {
		display: none;
	}

	.whatWeDo .allStep .sinStep:nth-child(odd) {
		text-align: right;
	}

	.whatWeDo .allStep .sinStep:nth-child(odd) i {
		order: 2;
	}

	.heroContent p {
		width: 50%;
	}
}







/* Desktops and laptops  */
@media only screen and (min-width: 992px) and (max-width: 1224px) {
	.container {
		max-width: 960px;
	}

	.menu .icon-close2,
	.logoMenu .icon-menu {
		display: none;
	}

	.whatWeDo .allStep .sinStep:nth-child(odd) {
		text-align: right;
	}

	.whatWeDo .allStep .sinStep:nth-child(odd) i {
		order: 2;
	}

	.heroContent p {
		width: 50%;
	}
}








/* TABLETS (portrait and landscape) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.container {
		max-width: 720px
	}

	.menu .icon-close2,
	.logoMenu .icon-menu {
		display: none;
	}

	.whatWeDo .allStep .sinStep:nth-child(odd) {
		text-align: right;
	}

	.whatWeDo .allStep .sinStep:nth-child(odd) i {
		order: 2;
	}
}








/* TABLETS - SMARTPHONES LANDSCAPE (portrait and landscape)  */
@media only screen and (min-width: 701px) and (max-width: 800px) {
	.container {
		max-width: 640px;
	}

	.menu .icon-close2,
	.logoMenu .icon-menu {
		display: none;
	}

	.whatWeDo .allStep .sinStep:nth-child(odd) {
		text-align: right;
	}

	.whatWeDo .allStep .sinStep:nth-child(odd) i {
		order: 2;
	}

	.allProducts .singleSer {
		width: calc(47% - 32px) !important;
	}

}








/* Smartphones (portrait and landscape)  */
@media only screen and (min-width: 320px) and (max-width: 700px) {

	.button {
		padding: 9px 12px;
		font-size: 12px;
	}

	.container {
		max-width: 360px;
	}

	.flex-wrap {
		flex-wrap: wrap;
	}

	.column {
		flex-direction: column;
	}

	.full {
		width: 100% !important;
	}

	.smd {
		display: none;
	}

	.header .logoContact .logo {
		width: 80px;
	}

	.header .logoContact .logo a img {
		width: 80px;
	}

	.header .logoContact .contact {
		gap: 10px;
	}

	.header .logoContact .contact a i.icon-facebook,
	.header .logoContact .contact a i.icon-instagram {
		width: 30px;
		height: 30px;
	}

	.header .logoContact .contact span.icon-menu {
		display: block;
		font-size: 35px;
	}

	nav .container {
		border-top: 1px solid #a9a9a900;
		border-bottom: 1px solid #a9a9a900;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}

	nav {
		position: fixed;
		background: #ffffff;
		top: 0px;
		right: 0px;
		width: calc(100% - 40px);
		height: 90vh;
		padding: 5vh 20px;
		transform: rotateY(90deg);
		transform-origin: right;
		transition: 0.5s all ease;
		z-index: 999999999;
	}

	nav.active {
		transform: rotateY(0deg);
		transition: 0.5s all ease;
	}

	nav .menu ul {
		flex-direction: column !important;
		text-align: left;
		align-items: center;
		gap: 0;
	}

	nav .menu ul li ul {
		background: #e95761;
		left: -120px;
		padding: 0 0 !important;
	}

	nav .menu ul li ul li ul {
		left: -4%;
	}

	nav.menu ul li ul li a {
		color: #e95761;
	}

	nav .menu ul li {
		text-align: center;
	}


	nav .menu .icon-close2 {
		display: block;
		position: absolute;
		top: 20px;
		right: 20px;
		font-size: 20px;
		font-weight: 600;
		color: #e95761;
	}

	.bannerSlider .item {
		height: 60vh;
	}

	.heroContent h1 {
		font-size: 30px;
		text-align: center;
		font-weight: 700;
	}

	.heroContent p {
		text-align: center;
	}

	.mbBtn {
		position: absolute;
		bottom: 15px;
		left: calc(50% - 130px);
	}

	.mbBtn1 {
		position: absolute;
		bottom: 15px;
		right: calc(50% - 130px);
	}

	.aboutUs .left {
		width: 100%;
	}

	.signuplogin {
		display: none;
	}

	.header .wrpper {
		height: 100px;
	}

	.carousel {
		height: 65vh;
	}

	.carousel .carousel-item .carDetails {
		background: #00000082;
		width: 100%;
		position: absolute;
		top: 100px;
		left: 0;
		height: calc(64vh - 92px);
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.carousel .carousel-item .carDetails .container {
		padding-left: 0px;
	}

	.carousel .carousel-item .carDetails h4 {
		display: block;
		padding: 10px 35px;
		color: #fff;
		margin: 10px 0px 15px 0;
		background-color: rgb(233 87 97);
		line-height: 32px;
		letter-spacing: 2.3133px;
		font-weight: 400;
		font-size: 12px;
		text-align: center;
	}

	.carousel .carousel-actions {
		display: none;
	}

	.carousel .carousel-item .carDetails h1.stroke {
		font-size: 20px;
		text-align: center;
	}

	.carousel .carousel-item .carDetails h1.aes {
		font-size: 16px;
		text-align: center;
	}

	.aboutUs {
		padding: 40px 0;
	}

	.aboutUs .left {
		margin-bottom: 20px;
	}

	.aboutUs .left .img1 img.one {
		width: 120px;
		height: 120px;
		margin-bottom: 20px;
		margin-top: 25px;
	}

	.aboutUs .left .img1 img.two {
		width: 160px;
		height: 160px;
	}

	.aboutUs .left .img2 img.three {
		width: 160px;
		height: 160px;
		margin-bottom: 20px;
	}

	.aboutUs .left .img2 img.four {
		width: 120px;
		height: 120px;
	}

	.aboutUs .right h1 {
		font-size: 30px;
	}

	.services .allService {
		display: flex;
		flex-direction: column;
	}

	.services .allService .singleSer {
		width: calc(100% - 30px);
		position: relative;
	}

	.aboutUs .container,
	.customServices .container,
	.dailypromotion .container,
	.ourTeam .allCoach,
	.topproduct,
	.promaProduct,
	.addverbox,
	footer .container {
		flex-direction: column;
	}

	.ourTeam .staff {
		margin-bottom: 20px;
	}

	.ourTeam .staff .staffImg img {
		width: 100%;
		height: auto;
	}

	.contactUs .contactUsDetails .contactAddress {
		padding: 0px;
	}


	.productList .left {
		margin-bottom: 30px;
	}

	.allProducts {
		display: flex;
		gap: 5% !important;
		row-gap: 25px !important;
		flex-wrap: wrap;
	}

	.allProducts .singleSer {
		width: calc(100% - 32px) !important;
	}

	.sinProduct .right {
		margin-top: 15px;
		border-left: none;
		padding-left: 0px;
	}

}

/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {}